Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357769 - Unihan.zip is missing
Summary: Unihan.zip is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unicode-ucd
Version: 24
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1319468
TreeView+ depends on / blocked
 
Reported: 2016-07-19 06:27 UTC by Yaakov Selkowitz
Modified: 2016-08-18 10:06 UTC (History)
4 users (show)

Fixed In Version: unicode-ucd-9.0.0-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-16 19:24:26 UTC


Attachments (Terms of Use)

Description Yaakov Selkowitz 2016-07-19 06:27:11 UTC
Unihan.zip is missing from unicode-ucd.  This must also be copied into the ucd directory -- at least for these purpose, while still compressed -- in order to build the latest versions of gucharmap from the system files:

https://git.gnome.org/browse/gucharmap/tree/gucharmap/gen-guch-unicode-tables.pl#n14

Comment 1 Jens Petersen 2016-07-26 01:47:27 UTC
Thanks for the report!  I long wondered what to do about Unihan.zip...

Should be fixed in unicode-ucd-9.0.0-2.fc25 with a new unihan subpackage.

Comment 2 Jan Kurik 2016-07-26 04:54:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 3 Yaakov Selkowitz 2016-07-26 07:25:31 UTC
(In reply to Jens Petersen from comment #1)
> Should be fixed in unicode-ucd-9.0.0-2.fc25 with a new unihan subpackage.

I was able to successfully mock build gucharmap-9.0.0 with this release.

Comment 4 Fedora Update System 2016-07-28 05:33:02 UTC
unicode-ucd-9.0.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b4143c431

Comment 5 Fedora Update System 2016-07-29 03:56:09 UTC
unicode-ucd-9.0.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b4143c431

Comment 6 Fedora Update System 2016-08-16 19:24:23 UTC
unicode-ucd-9.0.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.